{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "byline": "By editorial@africanews.com (Alexis Caraco)",
  "credit_line": "Credit: editorial@africanews.com (Alexis Caraco)",
  "downloadable_assets": [],
  "id": 14891,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "editorial@africanews.com (Alexis Caraco)",
  "published_at": "2026-07-16T12:59:40",
  "published_at_display": "16 Jul 2026, 12:59 GMT",
  "source_name": "africanews_news",
  "source_name_label": "Africanews News",
  "source_type": "rss",
  "summary": "Hundreds protest in Kyiv after President Zelenskyy dismisses Defence Minister Fedorov, a moderniser credited with slowing Russia’s advance.",
  "title": "Kyiv protesters rally after Zelenskyy sacks defence minister Fedorov",
  "topic": null,
  "translation_language": "",
  "url": "http://www.africanews.com/2026/07/16/kyiv-protesters-rally-after-zelenskyy-sacks-defence-minister-fedorov/"
}